This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 842390 - don't find to set the default storage pool
don't find to set the default storage pool
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-manager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: virt-mgr-maint
Virtualization Bugs
:
Depends On: 842389
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 13:27 EDT by Xiaowei Li
Modified: 2015-01-26 19:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 842389
Environment:
Last Closed: 2012-07-23 13:40:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaowei Li 2012-07-23 13:27:37 EDT
Description of problem:


Version-Release number of selected component (if applicable):
# virsh version
Compiled against library: libvir 0.9.11
Using library: libvir 0.9.11
Using API: QEMU 0.9.11
Running hypervisor: QEMU 1.0.0


How reproducible:
100%

Steps to Reproduce:
1. create a storage pool - poolA
2. inactive the default storage pool and delete the default storage pool
3. try to set the poolA as the default pool, but don't find how to do this.

Actual results:


Expected results:


Additional info:
Comment 1 Dave Allan 2012-07-23 13:40:33 EDT
You can either edit the default pool or you can delete it and create a new pool named default, but you cannot rename a pool.

Note You need to log in before you can comment on or make changes to this bug.